html { overflow-y: scroll; }
body { margin:0; padding:0; background-color:#B0B8BF; min-width:1000px; vertical-align: top;font-size: 12px;font-family: Arial, Helvetica, sans-serif;color:#555555; } 
.breaker { height:0; width:100%; clear:both; float:none; display:block; }
h2.box_titel { margin:0; padding:0; color:#ed6b10; font-weight:bold; font-size:20px; }
h2 a { text-decoration:none; }
h2.menukaart { color:#ed6b10; margin-top:20px; }
h4#crum { display:none; }
h4#crum a { text-decoration:none; }
img { border:0; }
a { color:#00a2e8; }
a.nolink { text-decoration:none; color:#555555; }
#zoeken { margin: 0px auto;width: 980px; overflow:hidden; text-align:right; padding:10px; display:none; }
#zoeken input[type=text] { width:150px; border:1px #F2F2F2 solid; height:20px; }
#zoeken input[type=submit] { padding:0 5px 0 5px; height:24px; cursor:pointer; border:1px #F2F2F2 solid; background-color:#F2F2F2; }
#container { margin: 0px auto;width: 1000px; overflow:hidden; background-color:#FFFFFF; }
#top { clear:both; width:100%; float:none; display:block; }
#logo {
	z-index:-10;
	width:747px; 
	 }
	 
#logo1 {
	float: left;
	width: 100px;
	margin-left: 720px;
	margin-top: -88px;
	
}

#logo2 {
	float: right;
	width: 120px;
	margin-top: -90px;
	margin-right: 25px;
}
	 
#cform1tekst {
	margin-top: -8px;
	margin-bottom: 16px;
	width: 190px;
	float: left;
	margin-left: 24px;
}

.blok1 {
	float:left;
	width:700px;
	height:400px;
	background-color:#e5f5fa;
	margin-top: 98px;
	margin-right:20px;
	margin-bottom: 20px;
}

.blok2 {
	float:left;
	width:230px;
	height:396px;
	border: 2px solid #000;
	margin-top: 98px;
}

.tekst1 { padding-left:20px; padding-bottom:5px; }

.tekst1 p {
	margin:0;
	width:660px;
	color:#01a1e8;
	font-size:18px;
	padding:20px;
	padding-left:0;
	font-weight:bold;
	}

.tekst2 {
	width: 660px;
	color: #000;
	font-size: 14px;
	padding: 15px;
	margin-top: -17px;
	margin-bottom: -25px;
}

#tekstwerk {float:left; font-size: 18px; }

#werktekst {
	float: left;
	width: 433px;
	margin-left: 105px;
	margin-top: 20px;
	font-size: 16px;}

.homefoto {
	margin-top:15px;
}

.karinr {
	margin-left: 15px;
	margin-top:10px;
}

.karinra {
	margin-left: 15px;
	margin-top:10px;
	width:560px;
	line-height:20px;
}

#maps {padding:15px; }




#kernwaarden {
	margin-left: 15px; 
}

h3.bedrijfsnaam { margin:0!important; font-weight:normal; }

.blok3 {
	float: left;
	width: 330px;
	height: 174px;
	padding: 5px;
	background-color: #e5f5fa;
	
}

.blok4 {
	float:left;
	width:330px;
	height:174px;
	padding:5px;
	background-color:#e5f5fa;
	margin-right: 15px;
}

.partic1 {
	float:left;
	margin-top:80px;
	margin-left:196px;
}

.tekstparticul {
	float:left;
	width:400px;
	margin-left:15px;
}

.tekstparticul1 {
	float:left;
	width:270px;
	height:430px;
	margin-left:15px;
}

#content h1 {
	display:none;
}

#partictekst1 {
	float: left;
	height: 20px;
	margin-left: -15px;
	width: 270px;
	padding: 5px 3px 3px 15px;
	font-size: 14px;
	color: #fff;
	background-color: #0044aa;
	margin-top: 150px;
	margin-bottom: 20px;
}

#partictekst10 {
	float: left;
	height: 18px;
	margin-left: -15px;
	width: 260px;
	padding: 3px 3px 3px 15px;
	font-size: 14px;
	color: #fff;
	background-color: #0044aa;
	margin-top: 150px;
	margin-bottom: 20px;
}

#partictekst2 {
	width: 330px;
	color: #000;
	float: left;
	line-height: 20px;
}

#partictekst12 {
	width: 330px;
	color: #000;
	float: left;
	line-height: 20px;
}

#partictekst8 {
	float:left;
	width: 370px;
	color: #000;
	line-height:20px;
}

#partictekst8 h4 { margin-bottom:0; }

#partictekst8 ul, #partictekst8 ol {
	padding-left:20px;
}

#partictekst3 {
	width:272px;
	color: #0044aa;
	
}

#partictekst4 {
	width: 400px;
	color:#02bbee;
	clear: left;
}

#partictekst14 {
	width: 320px;
	color:#02bbee;
}

#headerin { width:230px; height:150px; overflow:hidden; } #headerin img { border:0; }

#asspic1 {
	padding:11px;
}

#asspic2 {
	padding:11px;
}

#ass1 {
	margin-left:20px;
}

#ass1 h2, #ass2 h2 { font-size:12px!important; color:#555; }

#ass2 {
	margin-left:7px;
}

#ass3 {
	color:#01a1e8;
	line-height:25px;
	text-align:center;
}

#ass4 {
	color:#01a1e8;
	line-height:25px;
	text-align:center;
}

#ass4 h3, #ass3 h3{ margin:0; }

.blokakr {
	float:left;
	width:230px;
	height:405px;
	margin-top: 94px;
}

.maps {
	float:left;
	margin-top:-150px;
	margin-left:196px;
}

#cform {
	float: right;
	margin-right: 27px;
	width: 422px;
}

#cform1 {
	float: right;
	margin-right: 27px;
	width: 248px;
	margin-top: -1px;
	line-height: 0px;
}

#breed {
	width: 700px;
	float:left;
}

#copyright { text-align:center; clear:left; font-size:12px; padding-bottom:5px; width:980px; }
#copyright a {  color:#ed6b10; }


#menu { 
background-image:url('/images/menubalk.png');
background-repeat:no-repeat; 
width:850px; 
height:163px;
margin-bottom:20px;
margin-top:-50px;
position:absolute;
z-index:100;
padding-left: 200px; 
}

.volgblok{
	float: left;
	width: 381px;
	height: 500px;
	background-color: #bdd6ee;
	margin-left: 190px;
	margin-top: 80px;
	margin-right: 15px;
}

.volgblok1{
	float: left;
	width: 381px;
	height: 640px;
	background-color: #bdd6ee;
	margin-left: 190px;
	margin-top: 80px;
	margin-right: 15px;
}
	
	
#inblok{
	float:right;
	width: 331px;
	height: 332px;
	margin-bottom: 24px;
	background-color: #9cc2e5;
	z-index: 15;
	}
#inblok { height: 80px; }

.volgblok a{
	text-decoration:none;
}

.volgblok1 a{
	text-decoration:none;
}


#partictekst5 {
	float: left;
	height: 20px;
	margin-left: -15px;
	width: 270px;
	padding: 5px 3px 3px 15px;
	font-size: 14px;
	color: #fff;
	background-color: #0044aa;
	margin-top: 24px;
	margin-bottom: 4px;
}

table h3 {
	margin: 0;
}

#table {
	margin-left:50px;
	float:left;	
}

#bloklink2 {
	margin-top: -222px;
	margin-left: 54px;
}

#bloklink1 {
	margin-bottom:70px;
	margin-left: 51px;
}

#bloklink3 {
	margin-left: 53px;
}

#bloklink4 {
	margin-left: 65px;
}

.overonslink {
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	}
	
#tableparti {
	margin-left: 11px;
	margin-top: -74px;
	margin-right: -11px;
	
}

#tableparti { margin-top: 0; }
#tableparti * { color: #000 !important; }

#tableparti a{
	text-decoration:none !important;
}

#tableparti1 {
	margin-left: 11px;
	margin-top: -67px;
	margin-right: -55px;
	
}

#tableparti1 a{
	text-decoration:none !important;
}

#menu ul { list-style:none; }
ul#menuq { list-style:none;padding:0; }
#menuq li {position:relative;float:left;display:block;}
#menuq li li {display:none;}
#menuq li ul {margin-top:-40px;display:block;top:0;width:0px;left:0px;margin-left:0;height:0; list-style:none;}
#menuq li a.hoofd { 
font-size: 20px;
padding: 0px 17px 66px 17px;
margin-top: 67px;
text-decoration: none;
height: 20px !important;
display: block;
}
ul.sub1 { margin-left:-40px !important; }
ul.sub1 li a { background-color:#CCC; width:170px !important; padding:5px; text-decoration:none; height:30px !important; overflow:hidden; display:block; }
ul.sub2 { margin-left:-40px !important; }
ul.sub2 li a { background-color:#DDD; width:150px !important; padding:5px; text-decoration:none; height:20px !important; overflow:hidden; display:block; }
ul.sub3 { margin-left:-40px !important; }
ul.sub3 li a { background-color:#CCC; width:150px !important; padding:5px; text-decoration:none; height:20px !important; overflow:hidden; display:block; }
.sub1 li a.actief { background-color:#B0B8BF; color:#555555 !important; }
.sub2 li a.actief { background-color:#ed6b10; color:#FFF !important; }
.sub3 li a.actief { background-color:#B0B8BF; color:#555555 !important; }
.toprow > ul { margin-top:30px; margin-left:0px; }
.stack > a { }

#rightmenu { float:right; width:160px; }
#rightmenu ul { margin:0; padding:0; list-style:none; }
#rightmenu ul li a { width:140px; padding:5px 10px 5px 10px; display:block; color:#000; text-decoration:none;}
#rightmenu ul li a:hover { background-color:#ed6b10; color:#FFF !important; }
li a.actief {  color:#22b14c !important; }
#content { width:1000px; padding:0 20px 20px 20px; float:left; }
#social { float:right; }
#fout { font-weight:bold; color:#ed6b10; }
.submitbutton { background-color:#ed6b10; border:1px #ed6b10 solid; font-weight:bold; color:#FFF; padding:5px 10px; cursor:pointer; }

#footer {  background-color: #afe1ef; }
.footer_box { float:left; width:1000px; padding:10px; }
.footer_box h3 { margin:0; padding:0; margin-bottom:10px; }
.footer_box ul { padding:0; margin:0; }
.footer_box ul li { list-style:none; text-align:left; padding:0 !important; margin:0; }
.footer_box ul li a { text-decoration:none; }
.agenda_block { margin-bottom:20px; }
.agenda_flyer { width:250px; height:230px; overflow:hidden; float:left; margin-right:20px; }
.agenda_tekst { margin-bottom:10px; }
.agenda_extra { margin-top:5px; }
.agenda_extra span { width:150px; float:left; font-weight:bold; }
.opening_links { float:left; width:150px; margin-bottom:5px; }
.opening_rechts { margin-bottom:5px; }
.fotoboekcontent h2 a { text-decoration:none; }
.fotoboek_thumb { width:120px; float:left; margin-right:4px; height:160px; overflow:hidden; margin-bottom:20px; }
.foto_thumb { width:118px; height:118px; overflow:hidden;border:1px #ed6b10 solid; margin-bottom:7px; }
.foto_naam { font-size:14px; font-style:italic; }
.form_links { float:left; width:150px; }
.form_rechts { float:left; width:450px; margin-bottom:5px; }
.form_input { width:400px; border:1px #ed6b10 solid; font-size:13px; padding-left:5px; }
.nieuws_box { margin-bottom:40px; }
.box_datum { font-size:10px; font-weight:bold; margin-bottom:10px; }
.textcontact { width:350px; height:50px;border:1px #B0B8BF solid; }
.gastenboek_box { margin-top:40px; }
.gastenboek_titel { margin:0; padding:0; color:#ed6b10; font-weight:bold; font-size:20px; }
.gerecht { margin-bottom:20px; width:662px; padding:0 10px 0 10px; }
.gerecht_links { width:400px; float:left; }
.gerecht_titel { font-size:15px; font-weight:bold; color:#555555; }
.gerecht_omschrijving { font-style:italic; }
.gerecht_rechts { float:right; text-align:right; }
.gerecht_prijs { font-weight:bold; }
.gerecht_extra { font-style:italic; font-size:11px; }
.blog_box { margin-bottom:40px; }
.blog_meer { margin-bottom:20px; }
.blog_reactie { margin-top:40px; }
.reactie_naam { margin:0; padding:0; color:#ed6b10; font-weight:bold; font-size:20px; }

/* WEBSHOP */
.hidden { display:none; }

#webshopmenu { border:1px #DEDFDF solid; background-color:#DEDFDF; border-radius:5px; }
#webshopmenu h3 { color:#EC0050; text-transform:uppercase; font-size:13px; margin-left:10px; margin-top:2px; margin-right:5px; }
#webshopmenu h3 span { float:right; font-size:12px; }
#webshopmenu h3 span a { text-decoration:none; color:#EC0050; }
#webshopmenu ul { margin:0; padding:0; list-style:none; }
#webshopmenu ul li a { width:173px;  display:block; padding:2px 10px 2px 10px; color:#434343; text-decoration:none; }
#webshopmenu ul li:nth-child(even) a { border-bottom:1px solid #EC0050; }
#webshopmenu ul li.actief a, #webshopmenu ul li a:hover { background-color:#EC0050; color:#FFF; }
#webshopmenu ul li ul.sub li a { background-color:#fbfbfb; padding-left:20px; width:163px; margin-top:1px; margin-bottom:2px; color:#414042; }
#webshopmenu ul li ul.sub li a:hover {background-color:#EC0050; }
.menurb { margin-top:20px; }

.top-content { margin-bottom:20px; }
.top-content h1 { text-transform:uppercase; }
.top-content p { margin-top:0; }

.product { width:320px; height:93px; padding:10px; background-color:#E9E6E2; float:left; margin-right:20px; margin-bottom:20px; }
.product:nth-child(odd) { margin-right:0 !important; }
.product .prolinks { width:91px; float:left; height:91px; }
.product .prolinks .afbeelding { width:89px; height:89px; overflow:hidden; border:1px #FFF solid; }
.product .proinhoud { margin-left:9px; width:220px; height:75px; overflow:hidden; float:left; font-size:12px; }
.product .proinhoud ul { margin:0; padding:0; }
.product .proinhoud ul li { margin-left:17px; height:14px; }
.product .proinhoud ul li span { color:#F26532; font-weight:bold; }
.product .proinhoud span { color:#EC0050; font-weight:bold; }
.product .proinhoud h3 { font-size:13px; text-transform:uppercase; color:#EC0050; margin-top:-3px; margin-bottom:5px; height:17px; overflow:hidden; }
.product .proinhoud h3 a { text-decoration:none; }
.product .proinhoud .cijfer { font-size:9px; margin-top:-7px; }
.product .proinhoud .cijfer img { height:9px; }
.product .meerinfo { float:right; margin-right:5px; margin-top:-5px; }

.topproduct { padding:10px; margin-bottom:2px; border:1px solid #EC0050; border-radius:5px;}
.topproduct .image { width:390px; float:left; margin-right:10px; }
.topproduct .image #fotol { background-color:#fff;width:388px; height:388px; border:1px #DEDFDF solid; overflow:hidden; margin-bottom:10px; }
.topproduct .image .afbeelding { cursor:pointer; width:89px; height:89px; overflow:hidden; border:1px #FFF solid; float:left; margin-right:8px; margin-top:8px; }
.topproduct .afbeelding:nth-child(4n+4) { margin-right:0px !important; float:right; }
.topproduct .inhoud { float:left; }
.topproduct .inhoud h1 { font-size:20px; text-transform:uppercase; color:#EC0050; margin-top:-5px; }
.topproduct .inhoud ul { margin:0; padding:0; margin-left:15px; }
.topproduct .inhoud ul li span { color:#F26532; font-weight:bold; }
.topproduct .inhoud .topcijfer img { height:12px; }
.topproduct #bestelklik { float:right; margin-top:10px; margin-bottom:10px; }

.productfull h3 { text-transform:uppercase; }
#beoordelingen { background-color:#E9E6E2; padding:10px; }
.form_link { float:left; width:170px; margin-bottom:10px; padding-top:10px; } 
.form_rechts { float:left; width:300px; border:1px #E80082 solid; padding:5px; margin-bottom:20px; } 
.form_rechts_maand { float:left; width:40px; border:1px #E80082 solid; padding:5px; margin-bottom:20px; margin-right:20px; }
.submit_button { background-color:#E80082; color:#FFF; border:0; float:left; margin-left:250px; cursor:pointer; padding:5px; width:201px; text-align:center; font-family:"Bitter", "Trebuchet MS", Arial, Helvetica, sans-serif; }
.errormelding { background-color:#E80082; color:#FFF; padding:10px; margin-bottom:20px; font-weight:bold; }
.goedmelding { background-color:#E80082; color:#FFF; padding:10px; margin-bottom:20px; margin-top:20px; text-align:center; font-weight:bold; }
.review { margin-top:20px; border-bottom:2px #FFF solid; padding-bottom:10px; }
.review .links { float:left; width:65px; margin-right:10px; }
.review .links img { width:65px; margin-bottom:8px; }
.review .rechts { float:left; width:100%; border-bottom:1px solid #EC0050; }
.review .rechts h5 { text-transform:uppercase;color:#E80082; margin-top:-5px; }
.review .rechts .onderr { margin-bottom:5px; font-size:11px; }
#reviews .form_link { width:260px; }
#reviews .submit_button { margin-left:260px; }

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.star-rating,div.star-rating a{background:url(/images/star.png) no-repeat 0 0px}
div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */


.paginanummers2 { height:20px; float:right; clear:both; margin-top:30px; font-size:11px; }
.paginanummers2 a { color:#FFF; background-color:#414042; border:1px #414042 solid; text-decoration:none; margin-right:5px; display:block;padding-left:8px; padding-top:3px; padding-right:8px; height:18px; float:left; }
.paginanummers2 a:hover { color:#FFF; background-color:#F26532; text-decoration:none; }
.paginanummers2 a.actief { color:#FFF; background-color:#F26532;  }
.paginanummers2 a.uit { color:#686300; background-color: #e7e2b7; text-decoration:none; }

.achtergrondbb {background-color:#E9E6E2; margin-bottom:2px;border-bottom:1px solid #EC0050; }
#bestellen { width:330px; float:left; padding:20px 10px; }
#bestellen ul { margin:0; padding:0; list-style:none; }
#bestellen ul li span { color:#434343; font-weight:bold; text-align:right; float:right; margin-right:10px; width:75px; }
#bestellen ul li span .links { float:left }
#bestellen .berekening { font-weight:bold; margin:-10px; margin-top:20px; margin-bottom:10px; padding:5px 10px; }
#bestellen .berekening input[type=text] { float:right; width:55px; text-align:center; }
#bestellen #bijwerken { float:right; cursor:pointer; margin-right:1px; font-size:11px; font-weight:bold; color:#EC0050; margin-bottom:20px;text-decoration:underline; }
#bestellen #prijzenberekening input[type=image] { float:right; margin-top:20px; }
#zieook { padding:20px 10px; width:330px; float:left;}
#zieook h3.top { margin-bottom:20px; }

.winkelrij { margin-bottom:10px; clear:both; }
.winkelrij .winkelrijtitel { float:left; width:375px; margin-right:10px; }
.winkelrij .winkelrijtitel strong { font-size:14px; }
.winkelrij .winkelrijprijs { float:left; width:100px; }
.winkelrij .winkelrijaantaltop { float:left; width:100px; }
.winkelrij .winkelrijaantal { float:left; width:100px; margin-top:-5px; }
.winkelrij .winkelrijaantal_getal { float:left; width:100px; }
.winkelrijaantal input { width:50px;margin-top:0; text-align:center; }
.winkelrijaantal img { position:absolute; margin-top:2px; margin-left:5px; }
.winkelrij .winkelrijsubtotaal { float:right; width:100px; text-align:right; }
.verwijderwin { height:20px; float:left; font-size:11px; }
.verwijderwin a { color:#FFF; background-color:#414042; border:1px #414042 solid; text-decoration:none; margin-right:5px; display:block;padding-left:8px; padding-top:3px; padding-right:8px; height:18px; float:left; }
.verwijderwin a:hover { color:#FFF; background-color:#F26532; text-decoration:none; }
.winkeltotaal { float:left; width:585px; text-align:right; font-size:15px; margin-bottom:20px; }
.winkeltotaalprijs { float:right; width:100px; text-align:right; font-size:14px; margin-bottom:20px; }
.winkeltotaal_btw { float:left; font-size:13px; margin-bottom:10px; margin-right:10px; }
.winkeltotaalprijs_btw { float:left; text-align:right; font-size:13px; margin-bottom:10px; }

.winkelterug { background-color:#F26532; float:left; text-decoration:none; cursor:pointer; text-align:left; }
.winkelverder { background-color:#F26532; float:right; text-decoration:none; cursor:pointer; text-align:right; }
.winkelterug a, .winkelverder a { font-size:16px; text-decoration:none; color:#FFF; width:130px; display:block; }
.winkelterug a { padding-left:25px; padding-top:3px; padding-bottom:5px; } .winkelverder a { padding-right:25px; padding-top:3px; padding-bottom:5px; }

.achtergrondbb .linksdeel { width:330px; float:left; padding:20px 10px; }
.achtergrondbb .linksdeel h3 { text-transform:uppercase; }
.achtergrondbb .rechtsdeel { padding:20px 10px; width:330px; float:left; background-color:#FFF; }
.achtergrondbb .rechtsdeel h3 { text-transform:uppercase; }
.linksdeel .vergeten { float:left; padding:10px; }
.halfform input { width:305px; padding:5px 10px; }
.halfform input[type=submit] { float:right; width:100px; cursor:pointer; background-color:#F26532; border:1px #F26532 solid; font-weight:bold; color:#FFF; }

#anderadresform, #gegevensverder { display:none; }